Fermi Redmine - Support #595

Get 1.0.1 installed in development
08/06/2010 11:08 AM - Marc Mengel

Status: Closed Start date: 08/23/2010
Priority: Normal Due date: 08/25/2010
Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 2.00 hours
Target version: general2 Spent time: 2.00 hours
Description

Need to convert the 1.0 in development to 1.0.1 after it is released.
Currently supposed to be released on 2010-08-20.

History

#1 - 08/06/2010 11:09 AM - Marc Mengel
- Due date set to 08/25/2010

- Start date changed from 08/06/2010 to 08/23/2010

#2 - 08/25/2010 03:15 PM - Marc Mengel

- Status changed from Assigned to Closed

#3 - 08/25/2010 03:15 PM - Marc Mengel
- % Done changed from 0 to 100
